﻿

.navbar-top-left {
    float: left;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.item__has-audio{display:none;}
.has-audio .item__has-audio{display:block;position:absolute;width:100%;height:100%;text-align:center;background:rgba(204,204,204,0.4);cursor:pointer;border-radius:50%;max-height:60px;}
.header__nav--right .has-audio .item__has-audio{max-height:45px;}
.item__has-audio i{color:inherit;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}

.post-attributes h3 {
	font-size: 16px;
	margin-top: 40px;
}

.post-attributes a {
	color: #a0a0a0;
}

.post-attributes a:hover {
	color: #37cadd;
}

		
		.post-attributes h3:after {
			background-color: #7dbbb0;
		}

.camera_container {
  position: relative;
  padding-bottom: 46.21212%; }


#breadcrumbs-one, .nav-right, title, .toTop, .bg-secondary, footer, .camera_container, .border-top, .isStuck, .rd-mobilepanel, .rd-mobilemenu, .rd-mobilepanel, .btn-home{
	display:none!important;
	}

.h_menu4{
	background:#000;
	padding:20px 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.card-title{margin-bottom:.75rem}
